Bug 669442 - Entering a logfile path in connection properties is not persisted
Entering a logfile path in connection properties is not persisted
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
Unspecified Unspecified
urgent Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
Mike Foley
: 714875 (view as bug list)
Depends On:
Blocks: rhq42
  Show dependency treegraph
Reported: 2011-01-13 12:14 EST by Heiko W. Rupp
Modified: 2015-02-01 18:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-31 06:44:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-01-13 12:14:40 EST
Go to the inventory tab of a jboss as , connection properties and then
try to add a log file. After closing the popup, a new line is shown, but this is empty.
The popup itself looks good.
Comment 1 Charles Crouch 2011-10-04 19:34:44 EDT
*** Bug 714875 has been marked as a duplicate of this bug. ***
Comment 2 Charles Crouch 2011-10-04 19:35:36 EDT
Look at https://bugzilla.redhat.com/show_bug.cgi?id=714875 for more stacktrace
Comment 3 Heiko W. Rupp 2011-10-18 04:56:19 EDT
Works for me (again) - either I had a bad build at the time I opened the case or that got fixed meanwhile
Comment 4 Sunil Kondkar 2011-10-18 06:51:52 EDT
Verified on build#540 (Version: 4.1.0-SNAPSHOT Build Number: 1919b71)

Successfully added a log file to the connection properties of Jboss As server. Verified that the log file path is displayed properly before saving the connection settings. Also verified editing and saving the log file path name.
No exceptions appear in server log after saving.

Marking as verified.
Comment 6 Heiko W. Rupp 2013-08-31 06:44:49 EDT
Closing as this has been verified long time ago.

Note You need to log in before you can comment on or make changes to this bug.